{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function prod_spec_comm\r\n\r\n\r\nVoid = set_property( @window, '@PrePost', 'POST' )\r\nVoid = set_property( @window, '@VirginBL', 'VIRGIN' )\r\nVoid = prod_spec_comm( 'LOAD_SURFACE_DEF' )\r\nRETURN 0"
        }
    }
}